import {$, Swiper} from './common';

// Верхний слайдер
const topSlider = new Swiper('.js-top-slider',
{
	loop:true,
	autoplay: {
		delay: 3000,
	},
	navigation: {
		nextEl: '.js-top-slider-next',
		prevEl: '.js-top-slider-prev',
	},
});

// Слайдер партнеров
const partnerSlider = new Swiper('.js-partners-slider',
{
	loop:true,
	autoplay: {
		delay: 1000,
	},
});